<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs22/wheel.xsd">
    <brand>MICHELIN</brand>
    <name>Bibload 600/70 R30</name>
    <default>
        <physics radius="0.86" width="0.675" mass="0.144" tireType="mud" frictionScale="1.60" maxLongStiffness="9" maxLatStiffness="110" maxLatStiffnessLoad="2" />
        <tire filename="wheels/michelin_bibload/R26_Michelin_Bibload.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.069" sideDeformOffset="0.957" isCareWheel="false" tireTrackAtlasIndex="0" />
        <outerRim filename="$data/shared/wheels/rims/rim001.i3d" node="1|0" widthAndDiam="22 31.5" />
        <innerRim filename="$data/shared/wheels/rims/rim001.i3d" nodeLeft="3|0" nodeRight="3|1" widthAndDiam="22 31.5" />
    </default>
</wheel>
